<template>
  <div class="app-container">规则引擎监控</div>
</template>

<script>
export default {
  name: "RuleEngineMonitor",
  data() {
    return {}
  },
  created() {
  },
  methods: {}
}
</script>

<style scoped>

</style>
